[Bug 521438] Re: Please merge med-config 1.5 (universe) from debian testing.

Launchpad Bug Tracker 521438 at bugs.launchpad.net
Tue Feb 16 08:25:09 GMT 2010


This bug was fixed in the package debian-med - 1.5ubuntu1

---------------
debian-med (1.5ubuntu1) lucid; urgency=low

  * Merge with Debian (LP: #521438):
    - Add a sources.list file for Lucid, the packagelists will update.

debian-med (1.5) unstable; urgency=low

  * Depend from blends-common >= 0.6.9 and explain in
    NEWS.Debian that no attempt to take over any CDD
    related configuration
    Closes: #562553
 -- Leo Iannacone <l3on at ubuntu.com>   Sat, 13 Feb 2010 18:49:04 +0100

** Changed in: debian-med (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please merge med-config 1.5 (universe) from debian testing.
https://bugs.launchpad.net/bugs/521438
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list